package com.house365.xxx.house.word.search.sell;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.stereotype.Component;

import com.house365.xxx.house.word.search.DicType;

/**
 * 二手房小区
 * 
 * @author dzw 20151123
 *
 */
@Component
public class BlockLoader extends SellLoader {

	@Override
	protected DicType getDicType() {
		return DicType.BLOCK;
	}

	@Override
	protected String getLoadSql() {
		return "select id,blockname from block where esta=2";
	}

	@Override
	protected Log getLogger() {
		return LogFactory.getLog(BlockLoader.class);
	}

}
